<meta http-equiv='Content-TYP' content='text/html; charset=utf-8' />
<html>
<title>EVIDENCIA DE PRUEBA AUTOMATIZADA</title>
<body><CENTER>
<!-- CSS goes in the document HEAD or added to your external stylesheet -->
<style TYP='text/css'>
table.formatoTexto {
font-family: verdana,arial,sans-serif;
font-size:11px;
color:#333333;
border-width: 1px;
border-color: #a9c6c9;
border-collapse: collapse;
}
table.altrowstable {
font-family: verdana,arial,sans-serif;
font-size:11px;
color:#333333;
border-width: 1px;
border-color: #a9c6c9;
border-collapse: collapse;
}
table.altrowstable th {
border-width: 1px;
padding: 8px;
border-style: solid;
border-color: #a9c6c9;
}
table.altrowstable td {
border-width: 1px;
padding: 8px;
border-style: solid;
border-color: #a9c6c9;
}
.oddrowcolor{
background-color:#d4e3e5;
}
.evenrowcolor{
background-color:#c3dde0;
}
</style>
<script language='JavaScript1.2'>
var zoomfactor=0.5
function zoomhelper(){
whatcache.style.width=1300
whatcache.style.height=1100
}
function zoom(originalW, originalH, what, state)
{
if (!document.all&&document.getElementById)
return
whatcache=eval('document.images.'+what)
prefix=(state=='in')? 1 : -1
if (whatcache.style.width==''||state=='restore')
{
whatcache.style.width=originalW + 111
whatcache.style.height=originalH + 100
if (state=='restore')
return
}
else
{
zoomhelper()
}
beginzoom=setInterval('zoomhelper()',10)
}
function clearzoom(){
if (window.beginzoom)
clearInterval(beginzoom)
}
</script>
<script TYP='text/javascript'>
function PrintThisDiv(id) {
var HTMLContent = document.getElementById(id);
var Popup = window.open('about:blank', id, 'width=500,height=500');
Popup.document.writeln('<html><head>');
Popup.document.writeln('<style TYP='text/css'>');
Popup.document.writeln('body{font-family: verdana,arial,sans-serif;font-size:11;color:#333333;border-width: 1px;border-color: #a9c6c9;border-collapse: collapse;}');
Popup.document.writeln('</style>');
Popup.document.writeln('</head><body>');
Popup.document.writeln('<a href='javascript:;' onclick='window.print();'>Imprimir</a>');
Popup.document.writeln(HTMLContent.innerHTML);
Popup.document.writeln('</body></html>');
Popup.document.close();
Popup.focus();
}
</script>
<meta http-equiv='Content-TYP' content='text/html; charset=iso-8859-1'>
<style>
.imagenNO {display:none;}
.imagen {display:table-cell;}
</style>
<script>
function mostrarImagenes(recolocar)
{
for (x=1;x<document.images.length;x++)
{
document.images[x].className = 'imagen';
}
}
function ocultarImagenes(recolocar)
{
for (x=1;x<document.images.length;x++)
{
document.images[x].className = 'imagenNO';
}
}
function MostrarTImagenes(recolocar)
{
for (x=3;x<document.images.length;x=x+3)
{
document.images[x].height='700'
document.images[x].width='1000'
}
}
function ImagenesP(recolocar)
{
for (x=3;x<document.images.length;x=x+3)
{
document.images[x].height='211'
document.images[x].width='250'
}
}
</script>
<TABLE border='1' class='altrowstable'cellpadding='5' cellspacing='0'>
<TR ALIGN=CENTER><TD COLSPAN=2><a href='https://www.bcp.com.pe/' title='bcp'><IMG SRC='C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/src/main/resources/bcp.png' style='width:100px;height:30px;'></a></TD><TD COLSPAN=2><a href='https://www.tcs.com/' title='tcs'><IMG SRC='C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/src/main/resources/tcs.png' style='width:100px;height:40px;'></a></TD></TR>
<TR><TD><b>Escenario:</b> </TD><TD>Term_DepositEntry</TD><TD><b>Nombre de script:</b> </TD><TD>DepositoPlazo</TD></TR>
<TR><TD><b>Ejecutado por:</b> </TD><TD>T01914</TD><TD><b>Fecha Ejecucion:</b> </TD><TD>2020/12/03 17:04:22</TD></TR>
<TR></TR>
<title>Test Results</title>
<head></head>
<body>
<font face='verdana'size='1'>
<h1 align='center'>EXECUTION REPORT
<table border='0' width='100%' height='50'>
<TABLE border='1' class='altrowstable'cellpadding='5' cellspacing='0'>
<tr>
<td width='10%' bgcolor='#CCCCFF' align='center'><b><font color='#000000' face='verdana' size='2'>ID Caso</font></b></td>
<td width='10%' bgcolor='#CCCCFF' align='Center'><b><font color='#000000' face='verdana' size='2'>NUMERO DE CUENTA</font></b></td>
<td width='10%' bgcolor='#CCCCFF' align='Center'><b><font color='#000000' face='verdana' size='2'>ESTADO</font></b></td>
<td width='10%' bgcolor='#CCCCFF' align='Center'><b><font color='#000000' face='verdana' size='2'>EVIDENCIA</font></b></td>
</tr>
<td width='10%' bgcolor='#FFFFDC' align='center'><p><font color='#000000' face='Tahoma' size='2'>1</font></p></td><td width='10%' bgcolor='#FFFFDC' align='Center'><p><font color='#000000' face='Tahoma' size='2'>CUST000306</font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Report/Docs/file_20201203_170554.png style='color:Red'>FAIL</a></font></p></td><td width='10%' bgcolor='#FFFFDC' align='Center'><p><font color='#000000' face='Tahoma' size='2'>Registro no encontrado</font></p></td><p></p></tr><td width='10%' bgcolor='#FFFFDC' align='center'><p><font color='#000000' face='Tahoma' size='2'>2</font></p></td><td width='10%' bgcolor='#FFFFDC' align='Center'><p><font color='#000000' face='Tahoma' size='2'>100008</font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Report/Docs/file_20201203_170618.png style='color:Red'>FAIL</a></font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Docs/file_20201203_170555.txt style='color:Blue'>Diferencia de datos</a></font></p></td><p></p></tr><td width='10%' bgcolor='#FFFFDC' align='center'><p><font color='#000000' face='Tahoma' size='2'>3</font></p></td><td width='10%' bgcolor='#FFFFDC' align='Center'><p><font color='#000000' face='Tahoma' size='2'>100017</font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Report/Docs/file_20201203_170636.png style='color:Red'>FAIL</a></font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Docs/file_20201203_170618.txt style='color:Blue'>Diferencia de datos</a></font></p></td><p></p></tr><td width='10%' bgcolor='#FFFFDC' align='center'><p><font color='#000000' face='Tahoma' size='2'>4</font></p></td><td width='10%' bgcolor='#FFFFDC' align='Center'><p><font color='#000000' face='Tahoma' size='2'>10005</font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Report/Docs/file_20201203_170657.png style='color:Red'>FAIL</a></font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Docs/file_20201203_170636.txt style='color:Blue'>Diferencia de datos</a></font></p></td><p></p></tr><td width='10%' bgcolor='#FFFFDC' align='center'><p><font color='#000000' face='Tahoma' size='2'>5</font></p></td><td width='10%' bgcolor='#FFFFDC' align='Center'><p><font color='#000000' face='Tahoma' size='2'>100009</font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Report/Docs/file_20201203_170716.png style='color:Red'>FAIL</a></font></p></td><td width='5%' bgcolor='#FFFFDC' valign='middle' align='center'><p><font color='Red' face='Tahoma' size='2'></a> <a href=C:\Users\T01914\Desktop\vinothmathiyalagan-intellectauto-4c7d1a344602\DataValidation/Reports/Docs/file_20201203_170657.txt style='color:Blue'>Diferencia de datos</a></font></p></td><p></p></tr><TR ALIGN=center><td colspan='4' bgcolor='#e0e0d1'><b>RESUMEN EJECUCION</b></TD></TR><TR ALIGN=center><TD colspan='1' bgcolor='#ccffcc'><b>PASO TOTAL</b></TD><TD colspan='1' bgcolor='#ccffcc'>0</TD><TD colspan='1' bgcolor='#ffd6cc'><b>FALLA TOTAL</b></TD><TD colspan='1' bgcolor='#ffd6cc'>5</TD></TR><TR ALIGN=center><TD colspan='1'><b>TOTAL DE REGISTROS EN PLANTILLA</b></TD><TD colspan='1'>5</TD><TD colspan='1'><b>TOTAL REGISTROS MIGRADOS</b></TD><TD colspan='1'>4</TD></TR><TR ALIGN=center><TD colspan='1'><b>SALDO TOTAL EN PLANTILLA</b></TD><TD colspan='1'>PEN: 3.6499999, USD: 7.3</TD><TD colspan='1'><b>SALDO TOTAL EN INTELLECT</b></TD><TD colspan='1'>PEN: 11.0, USD: 4.0</TD></TR><TR ALIGN=center><TD colspan='1'><b>HORA DE INICIO</b></TD><TD colspan='1'>2020/12/03 17:04:20</TD><TD colspan='1'><b>HORA DE FINALIZACION</b></TD><TD colspan='1'>2020/12/03 17:07:16</TD></TR><TR></TR></TABLE><hr><p>* POR FAVOR, INFORME INMEDIATAMENTE SI HAY ALGUNA DESVIACION EN EL (LOS) RESULTADO (S) / INFORME</p></font></body></html>